@charset "UTF-8";
/* CSS Document */

/* Navbar Section */
.navbar img,
.navbar .nav-item,
.navbar .btn-outside-popup,
.navbar-toggler {
    opacity: 1;
    animation: none !important;
}

/* Breadcrumb Section */
.breadcrumb {
    margin: 0;
    padding: var(--space-xxs) 0 0 var(--space-xl);
    background-color: var(--color-secondary-bg);
}

.breadcrumb-item a {
    color: var(--color-primary-text);
    text-decoration: none;
}

.breadcrumb-item a:hover {
    color: var(--color-primary);
}

.breadcrumb-item.active {
    color: var(--color-primary-text);
    text-decoration: underline;
    font-weight: bold;
}

.breadcrumb-container .breadcrumb-item + .breadcrumb-item::before {
    color: var(--color-primary-text);
}

@media screen and (max-width: 1199.98px) {

    .breadcrumb {
        padding-left: var(--space-l);
    }
}

@media screen and (max-width: 767.98px) {

    .breadcrumb {
        padding-left: var(--space-s);
        padding-right: var(--space-s);
    }
}

/* Section 1 */
.section-1 {
    margin-top: var(--space-s);
    margin-bottom: var(--space-xl);
}

.content-1 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.bento-content-1 {
    height: 600px;
    gap: var(--space-s);
}

.bento-content-1 .content-1-col {
    flex: 1 1 0;
    min-width: 0 !important;
    min-height: 0 !important;
    gap: var(--space-s);
}

.bento-content-1 .content-1-col .inner-row {
    flex: 1 1 0;
    position: relative;
    border-radius: var(--border-secondary-radius);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
    overflow: hidden;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.bento-content-1 .content-1-col .inner-row:hover {
    transform: scale(1.03);
    box-shadow: var(--shadow-secondary) var(--shadow-secondary) var(--shadow-tertiary) var(--color-shadows);
}

.bento-content-1 .content-1-col .inner-row .overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: var(--color-secondary-overlay);
    z-index: 1;
}

.bento-content-1 .content-1-col .inner-row h6 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--color-secondary-text);
    z-index: 2;
}

.bento-content-1 .content-1-col .inner-row img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.bento-content-1 .content-1-col:nth-of-type(3) .inner-row:nth-of-type(2) {
    visibility: hidden;
}

@media screen and (max-width: 1199.98px) {
    
    .section-1 {
        padding: 0 var(--space-l);
    }
}

@media screen and (max-width: 991.98px) {
    
    .bento-content-1 {
        height: 600px;
        flex-direction: column !important;
    }
    
    .bento-content-1 .content-1-col:nth-of-type(1),
    .bento-content-1 .content-1-col:nth-of-type(2) {
        flex: 6.75 6.75 0;
    }

    .bento-content-1 .content-1-col:nth-of-type(3) {
        flex: 3.25 3.25 0;
    }

    .bento-content-1 .content-1-col:nth-of-type(3) .inner-row:nth-of-type(2) {
        display: none;
    }
}

@media screen and (max-width: 767.98px) {
    
    .section-1 {
        padding: 0 var(--space-s);
    }
}

/* Section 2 */
.section-2 {
    margin-bottom: var(--space-xl);
}

.content-2 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.content-2 .details-container {
    width: 100%;
    height: 500px;
    padding: var(--space-s);
    border-radius: var(--border-secondary-radius);
    background-color: var(--color-secondary-bg);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.content-2 .details-container .details {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

@media screen and (max-width: 1199.98px) {

    .section-2 {
        padding: 0 var(--space-l);
    }
}

@media screen and (max-width: 767.98px) {
    
    .section-2 {
        padding: 0 var(--space-s);
    }
}

/* Section 3 */
.section-3 {
    margin-bottom: var(--space-xl);
}

.content-3 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.content-3 .details-container {
    width: 100%;
    height: 500px;
    padding: var(--space-s);
    border-radius: var(--border-secondary-radius);
    background-color: var(--color-secondary-bg);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.content-3 .details-container .details {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

@media screen and (max-width: 1199.98px) {

    .section-3 {
        padding: 0 var(--space-l);
    }
}

@media screen and (max-width: 767.98px) {
   
    .section-3 {
        padding: 0 var(--space-s);
    }
}

/* Section 4 */
.section-4 {
    margin-bottom: var(--space-xl);
}

.content-4 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.content-4 .details-container {
    width: 100%;
    height: 500px;
    padding: var(--space-s);
    border-radius: var(--border-secondary-radius);
    background-color: var(--color-secondary-bg);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.content-4 .details-container .details {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

@media screen and (max-width: 1199.98px) {

    .section-4 {
        padding: 0 var(--space-l);
    }
}

@media screen and (max-width: 767.98px) {
   
    .section-4 {
        padding: 0 var(--space-s);
    }
}

/* Section 5 */
.section-5 {
    margin-bottom: var(--space-xl);
}

.content-5 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.content-5 .details-container {
    width: 100%;
    height: 500px;
    padding: var(--space-s);
    border-radius: var(--border-secondary-radius);
    background-color: var(--color-secondary-bg);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.content-5 .details-container .details {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

@media screen and (max-width: 1199.98px) {

    .section-5 {
        padding: 0 var(--space-l);
    }
}

@media screen and (max-width: 767.98px) {
   
    .section-5 {
        padding: 0 var(--space-s);
    }
}

/* Section 6 */
.section-6 {
    margin-bottom: var(--space-xl);
}

.content-6 {
    background-color: var(--color-primary-bg);
    padding: var(--space-s);
    border-radius: var(--border-primary-radius);
}

.content-6 .details-container {
    width: 100%;
    height: 500px;
    padding: var(--space-s);
    border-radius: var(--border-secondary-radius);
    background-color: var(--color-secondary-bg);
    box-shadow: var(--shadow-primary) var(--shadow-primary) var(--shadow-secondary) var(--color-shadows);
}

.content-6 .details-container .details {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

@media screen and (max-width: 1199.98px) {

    .section-6 {
        padding: 0 var(--space-l);
    }
}

@media screen and (max-width: 767.98px) {
    
    .section-6 {
        padding: 0 var(--space-s);
    }
}

/* Navigation buttons */
.nav-dots {
    gap: var(--space-s);
}

.nav-dot {
    width: 15px;
    height: 15px;
    border-radius: var(--border-secondary-radius);
    background: var(--color-primary);
    cursor: pointer;
    transition: all 0.3s ease;
    border: 2px solid var(--color-secondary-bg)
}

.nav-dot.active {
    background: var(--color-secondary);
    transform: scale(1.2);
}

.nav-dot:hover {
    background: rgba(255, 255, 255, 0.8);
}